## libemail-send-io-perl 2.201

=== debian/changelog ===
libemail-send-io-perl (2.201-1) unstable; urgency=low

  * Team upload

  [ gregor herrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed:
    Homepage pseudo-field (Description); XS-Vcs-Svn fields.
    (Closes: #615460)
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * Import new upstream release (only meta-data + test suite changes)
    + Add new build-dependency libcapture-tiny-perl
  * Switch to source format "3.0 (quilt)"
  * Fix the following lintian warnings:
    + copyright-refers-to-symlink-license
    + copyright-contains-dh-make-perl-boilerplate
    + copyright-with-old-dh-make-debian-copyright
  * Bump debhelper compatibility to 9
    + Update versioned debhelper build-dependency accordingly
  * Revamp debian/rules
    + Fix lintian warning debian-rules-missing-recommended-target
    + Replace "dh_clean -k" with "dh_prep"
    + Use dh_auto_{configure,build,test,install,clean}
    + Drop obsolete dh_{clean,installchangelogs} parameters
    + Remove obsolete variable usage and targets
    + Finally switch to a minimal dh-style debian/rules file
  * No more install (minimal) upstream README
  * Bump Standards-Version to 3.9.5 (no further changes)

 -- Axel Beckert <abe@debian.org>  Thu, 26 Dec 2013 04:30:54 +0100

libemail-send-io-perl (2.200-1) unstable; urgency=low

  * Initial Release. (Closes: #443153)

 -- Damyan Ivanov <dmn@debian.org>  Wed, 19 Sep 2007 11:37:12 +0300
