=== debian/control ===
Source: libemail-send-io-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9~)
Build-Depends-Indep: perl,
                     libcapture-tiny-perl,
                     libemail-send-perl,
                     libtest-pod-perl,
                     libtest-pod-coverage-perl,
                     libreturn-value-perl
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libemail-send-io-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libemail-send-io-perl.git
Homepage: https://metacpan.org/release/Email-Send-IO

Package: libemail-send-io-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libio-all-perl,
         libreturn-value-perl
Recommends: libemail-send-perl
Replaces: libemail-send-perl (<< 2.186)
Description: Send mail via IO::All
 Email::Send::IO is a mailer for Email::Send that will send a message using IO
 operations. By default it sends mail to STDERR, very useful for debugging.
 The IO functionality is built upon IO::All.
