=== debian/watch ===
version=3
https://metacpan.org/release/Email-Send-IO .+/Email-Send-IO-(\d.+)\.(?:tar\.gz|tar\.bz2|tgz)
